Results 1 to 3 of 3

Thread: WOnt let me connect:???

  1. #1
    Registered User
    Join Date
    Apr 2010
    Location
    NY
    Age
    38
    Posts
    3

    WOnt let me connect:???

    when i click the magnifying glass and click on the eurobattle, it comes back and says..." unable to validate game version. please try to reconnect to battlenet or apply the current game patch manually."

    I had already installed the latest patch. what should i do? how can i get it working?

  2. #2
    Registered User
    Join Date
    Apr 2010
    Location
    NY
    Age
    38
    Posts
    3
    Quote Originally Posted by bnichs5 View Post
    when i click the magnifying glass and click on the eurobattle, it comes back and says..." unable to validate game version. please try to reconnect to battlenet or apply the current game patch manually."

    I had already installed the latest patch. what should i do? how can i get it working?
    please help.

    thanks so much in advance if anyone could help me.
    it if is easier to email me you could.

    bnichs51259@gmail.com

  3. #3
    Back in Life Mitsuki's Avatar
    Join Date
    Sep 2007
    Location
    Czech Republic
    Age
    35
    Posts
    3,508
    Patch game with full 1.24e patch, then apply server installer

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Inne strony: Film Filmy 2017 Horror 2017


Affiliates